@charset "utf-8";
/* CSS Document */

#tabs_wrapper {    
    width: 700px;}
#tabs_container {    
    border-bottom: 1px solid #ccc;}
#tabs {    
    list-style: none;
    padding: 5px 0 4px 0;    
    margin: 0 0 0 10px;    
 /*   font: 0.75em arial; */
 }
#tabs li {    
    display: inline;}
#tabs li a {    
    border: 1px solid #ccc;    
    padding: 4px 6px;    
    text-decoration: none;    
    background-color: #eeeeee;    
    border-bottom: none;    
    outline: none;    
    border-radius: 5px 5px 0 0;    
    -moz-border-radius: 5px 5px 0 0;    
    -webkit-border-top-left-radius: 5px;    
    -webkit-border-top-right-radius: 5px;}
#tabs li a:hover {    
    background-color: #dddddd;    
    padding: 4px 6px;}
#tabs li.active a {    
    border-bottom: 1px solid #fff;    
    background-color: #fff;    
    padding: 4px 6px 5px 6px;    
    border-bottom: none;}
#tabs li.active a:hover {    
    background-color: #eeeeee;    
    padding: 4px 6px 5px 6px;    
    border-bottom: none;} 
#tabs li a.icon_accept {    
    background-image: url(accept.png);    
    background-position: 5px;    
    background-repeat: no-repeat;    
    padding-left: 24px;}
#tabs li a.icon_accept:hover {    
    padding-left: 24px;} 
#tabs_content_container {    
    border: 1px solid #ccc;    
    border-top: none;    
    padding: 10px;    
    width: 678px;}
.tab_content {    
    display: none;}